Bug 79855 - Implement CSSPropertyImageRendering in CSSStyleApplyProperty.
Summary: Implement CSSPropertyImageRendering in CSSStyleApplyProperty.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Luke Macpherson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-28 18:31 PST by Luke Macpherson
Modified: 2012-03-01 15:33 PST (History)
5 users (show)

See Also:


Attachments
Patch (3.17 KB, patch)
2012-02-28 18:36 PST, Luke Macpherson
no flags Details | Formatted Diff | Diff
Patch for landing (3.19 KB, patch)
2012-02-29 16:27 PST, Luke Macpherson
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Luke Macpherson 2012-02-28 18:31:23 PST
Implement CSSPropertyImageRendering in CSSStyleApplyProperty.
Comment 1 Luke Macpherson 2012-02-28 18:36:42 PST
Created attachment 129372 [details]
Patch
Comment 2 Eric Seidel (no email) 2012-02-29 00:33:54 PST
Comment on attachment 129372 [details]
Patch

Yay for small patches!
Comment 3 WebKit Review Bot 2012-02-29 01:33:18 PST
Comment on attachment 129372 [details]
Patch

Rejecting attachment 129372 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
CT (content): Merge conflict in Source/WebCore/ChangeLog
Failed to merge in the changes.
Patch failed at 0001 [Refactoring] Shadow related attach paths should be in ShadowTree.

When you have resolved this problem run "git rebase --continue".
If you would prefer to skip this patch, instead run "git rebase --skip".
To restore the original branch and stop rebasing run "git rebase --abort".

rebase refs/remotes/origin/master: command returned error: 1

Died at Tools/Scripts/update-webkit line 164.

Full output: http://queues.webkit.org/results/11732193
Comment 4 Luke Macpherson 2012-02-29 16:27:56 PST
Created attachment 129549 [details]
Patch for landing
Comment 5 WebKit Review Bot 2012-03-01 00:13:18 PST
The commit-queue encountered the following flaky tests while processing attachment 129549 [details]:

css3/filters/effect-invert-hw.html bug 79639 (author: cmarrin@apple.com)
fast/workers/storage/use-same-database-in-page-and-workers.html bug 50995 (author: dumi@chromium.org)
fast/forms/formtarget-attribute-button-html.html bug 80012 (author: arv@chromium.org)
The commit-queue is continuing to process your patch.
Comment 6 WebKit Review Bot 2012-03-01 00:14:33 PST
Comment on attachment 129549 [details]
Patch for landing

Rejecting attachment 129549 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
rce/WebKit/chromium/ChangeLog
CONFLICT (content): Merge conflict in Source/WebKit/chromium/ChangeLog
Failed to merge in the changes.
Patch failed at 0001 Unreviewed, gardening.

When you have resolved this problem run "git rebase --continue".
If you would prefer to skip this patch, instead run "git rebase --skip".
To restore the original branch and stop rebasing run "git rebase --abort".

rebase refs/remotes/origin/master: command returned error: 1

Died at Tools/Scripts/update-webkit line 164.

Full output: http://queues.webkit.org/results/11751271
Comment 7 WebKit Review Bot 2012-03-01 15:33:25 PST
Comment on attachment 129549 [details]
Patch for landing

Clearing flags on attachment: 129549

Committed r109450: <http://trac.webkit.org/changeset/109450>
Comment 8 WebKit Review Bot 2012-03-01 15:33:31 PST
All reviewed patches have been landed.  Closing bug.